/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
/*---:[ layout structure ]:---*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 26px;
	color: #111;
	background-color: #fff;
	padding-top: 26px;
}
body.landing {
	padding-top: 0;
}
.container {
	width: 897px;
	margin: 0 auto;
}
.landing .container {
	width: 617px;
}
.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 617px;
	float: left;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #ddd;
}
.columns > .sidebar {
	width: 280px;
	float: right;
	padding: 26px 26px 0 26px;
}
/*---:[ links ]:---*/
a {
	color: #d00;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
/*---:[ nav menu ]:---*/
.menu {
	position: relative;
	z-index: 50;
	list-style: none;
	border-width: 0 0 1px 1px;
	border-style: solid;
}
.menu li {
	position: relative;
	float: left;
	margin-bottom: -1px;
}
.menu .sub-menu {
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 10.5625em;
	margin: 0 0 0 -1px;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 10.5625em;
	clear: both;
}
.menu a, .menu_control {
	display: block;
	font-size: 13px;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #111;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	background-color: #eee;
	padding: 0.75em 1em;
}
.menu a:hover {
	background-color: #ddd;
}
.menu_control {
	display: none;
	background-color: #fff;
}
.menu .sub-menu a {
	border-left-width: 1px;
}
.menu, .menu a, .menu .sub-menu {
	border-color: #ddd;
}
.menu .current-menu-item > a {
	border-bottom-color: #fff;
	background-color: #fff;
	cursor: text;
}
.menu .sub-menu .current-menu-item > a {
	border-bottom-color: #ddd;
}
/*---:[ header ]:---*/
.header {
	border-bottom: 3px double #ddd;
	padding: 26px;
}
.landing .header {
	text-align: center;
}
#site_title {
	font-size: 42px;
	line-height: 1.32em;
	font-weight: bold;
	color: #111;
}
#site_title a {
	color: #111;
}
#site_title a:hover {
	color: #d00;
}
#site_tagline {
	font-size: 16px;
	color: #888;
	line-height: 1.32em;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 16px;
	line-height: 26px;
}
.grt .headline {
	font-size: 26px;
	line-height: 39px;
	margin: 0;
}
.grt h2 {
	font-size: 20px;
	line-height: 31px;
	margin-top: 39px;
	margin-bottom: 13px;
}
.grt .small, .grt .caption {
	font-size: 13px;
	line-height: 22px;
}
.grt .drop_cap {
	font-size: 52px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {
	margin-bottom: 26px;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 26px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 26px;
	margin-right: 26px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 26px;
	margin-left: 26px;
}
.grt .caption {
	margin-top: -13px;
	color: #888;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 26px;
	line-height: 36px;
	width: 45%;
	margin-bottom: 13px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}
/*---:[ post box styles ]:---*/
.post_box {
	padding: 26px 26px 0 26px;
	border-top: 1px dotted #ddd;
}
.top {
	border-top: 0;
}
.post_box .headline, .headline a {
	color: #111;
}
.headline a:hover {
	color: #d00;
}
.byline, .byline a {
	color: #888;
}
.byline a {
	border-bottom: 1px solid #ddd;
}
.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.byline a:hover, .num_comments {
	color: #111;
}
.byline .post_edit {
	margin-left: 13px;
}
.byline .post_edit:first-child {
	margin-left: 0;
}
.post_author_intro, .post_date_intro, .byline .post_cats_intro {
	font-style: italic;
}
.post_box h2, .post_box h3 {
	color: #111;
}
.post_box h3 {
	font-weight: bold;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	color: #888;
	margin-left: 13px;
	padding-left: 13px;
	border-left: 1px solid #ddd;
}
.post_box code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
}
.post_box pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	background-color: #eee;
	padding: 13px;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
}
.post_content li a {
	text-decoration: underline;
}
.post_content li a:hover {
	text-decoration: none;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 13px;
}
.post_box .wp-caption img, .post_box .post_image_box .post_image, .post_box .thumb {
	margin-bottom: 13px;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 13px;
	line-height: 22px;
}
.post_box .author_description {
	border-top: 1px dotted #ddd;
	padding-top: 26px;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	width: 61px;
	height: 61px;
	float: right;
	clear: both;
	margin-left: 13px;
}
.post_box .author_description .avatar {
	width: 78px;
	height: 78px;
	float: left;
	margin-right: 13px;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #888;
}
.post_box .alert, .post_box .note {
	padding: 13px;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
	background-color: #eee;
	border: 1px solid #ddd;
}
.landing .headline_area {
	text-align: center;
}
/*---:[ other post box styles ]:---*/
.num_comments_link {
	display: inline-block;
	color: #888;
	text-decoration: none;
	margin-bottom: 26px;
}
.num_comments_link:hover {
	text-decoration: underline;
}
.bracket, .num_comments {
	font-size: 26px;
}
.bracket {
	color: #ddd;
}
/*---:[ misc. content elements ]:---*/
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #ddd;
}
.archive_intro .headline {
	margin-bottom: 26px;
}
.prev_next {
	clear: both;
	color: #888;
	border-top: 1px solid #ddd;
	padding: 13px 26px;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.previous_posts a:hover, .next_posts a:hover {
	text-decoration: underline;
}
/*---:[ comments ]:---*/
#comments {
	margin-top: 52px;
}
.comments_intro {
	color: #888;
	margin-bottom: 13px;
	padding: 0 26px;
}
.comments_closed {
	font-size: 13px;
	line-height: 22px;
	color: #888;
	margin: 0 26px 26px 26px;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 52px;
	border-top: 1px dotted #ddd;
}
.comment {
	border-bottom: 1px dotted #ddd;
	padding: 26px;
}
.children .comment {
	list-style-type: none;
	margin-top: 26px;
	border-left: 1px solid #ddd;
	border-bottom: 0;
	padding: 0 0 0 26px;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #d00;
}
.comment .comment_head {
	margin-bottom: 13px;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
}
.comment_date {
	font-size: 13px;
	margin-left: 13px;
	color: #888;
}
.comment_date a {
	color: #888;
}
.comment_footer a {
	font-size: 13px;
	line-height: 22px;
	color: #888;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 13px;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: underline;
}
.comment_footer a:first-child {
	margin-left: 0;
}
.comment .avatar {
	width: 52px;
	height: 52px;
	float: right;
	margin-left: 13px;
}
.comment_nav {
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: dotted;
	border-color: #ddd;
	padding: 13px 26px;
}
.comment_nav_top {
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	margin: -52px 0 52px 0;
	border-width: 0 0 1px 0;
}
.next_comments {
	float: right;
}
/*---:[ inputs ]:---*/
.input_text {
	font-size: inherit;
	line-height: 1em;
	font-family: inherit;
	font-weight: inherit;
	color: #111;
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input_text:focus {
	border-color: #eee;
	background-color: #fff;
}
textarea.input_text {
	line-height: 26px;
}
.input_submit {
	font-size: 20px;
	line-height: 1em;
	font-family: inherit;
	font-weight: bold;
	border: 3px double #ddd;
	background: #eee url('images/bg-button.png') repeat-x;
	padding: 0.5em;
	cursor: pointer;
	overflow: visible;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 52px 0;
	padding: 0 26px;
}
.comment #commentform {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.comment_form_title {
	font-size: 20px;
	line-height: 31px;
	color: #111;
	margin: 0 -26px;
	border-bottom: 1px dotted #ddd;
	padding: 0 26px 13px 26px;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 13px;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 13px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #d00;
}
#cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #ddd;
	background-color: #eee;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 13px;
	line-height: 19px;
}
.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 17px;
	line-height: 24px;
}
.sidebar .sidebar_heading, .sidebar .widget_title {
	font-variant: small-caps;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.sidebar .input_submit {
	font-size: inherit;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 19px;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;
}
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 38px;
}
.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888;
}
.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}
/*---:[ footer ]:---*/
.footer {
	font-size: 13px;
	line-height: 22px;
	text-align: right;
	color: #888;
	border-top: 3px double #ddd;
	padding: 13px 26px;
}
.footer a {
	color: #888;
}
.footer a:hover {
	color: #111;
}
.landing .footer {
	text-align: center;
}
/*---:[ media queries ]:---*/
@media all and (max-width: 897px) {
	body {
		padding-top: 0;
	}
	.container, .landing .container {
		width: auto;
		max-width: 617px;
	}
	.header {
		border-top: 1px solid #ddd;
	}
	.landing .header {
		border-top: 0;
	}
	.columns > .content {
		float: none;
		width: 100%;
		border: 0;
	}
	.columns > .sidebar {
		float: none;
		width: 100%;
		border-top: 3px double #ddd;
	}
	.menu_control {
		display: block;
		width: 100%;
		border-width: 0;
		background-color: #fff;
		padding: 1em 26px;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid #ddd;
		padding-left: 26px;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		background-color: #fff;
		padding: 1em 26px;
	}
	.menu .current-menu-item > a {
		background-color: #eee;
	}
	.menu > li > a {
		border-left-width: 1px;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 50%;
	}
}
@media all and (max-width: 617px) {
	.menu a {
		border-right-width: 0;
	}
	.menu > li > a {
		border-left-width: 0;
	}
	.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media all and (max-width: 450px) {
	.menu a, .menu_control {
		padding: 1em 13px;
	}
	.header, .columns > .sidebar, .post_box, .prev_next, .comments_intro, .comment, .comment_nav, #commentform, .comment_form_title, .footer {
		padding-right: 13px;
		padding-left: 13px;
	}
	.menu .sub-menu, .children .comment {
		padding-left: 13px;
	}
	.comments_closed, .login_alert {
		margin-right: 13px;
		margin-left: 13px;
	}
	.comment_form_title {
		margin-left: -13px;
		margin-right: -13px;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
		float: none;
	}
	.grt .right, .grt .left, .post_box .alignright, .post_box .alignleft, .grt blockquote.right, .grt blockquote.left {
		margin-right: 0;
		margin-left: 0;
	}
	.post_author:after {
		content: '\a';
		height: 0;
		white-space: pre;
		display: block;
	}
	.grt blockquote.right, .grt blockquote.left, #commentform .input_text, .sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 100%;
	}
	.post_box blockquote {
		margin-left: 0;
	}
	.comment_date {
		display: none;
	}
}
/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}
/*---:[ custom CSS ]:---*/
body {
    background-image: url("http://pjgallaghers.com.au/pjg/images/bg.jpg");
background-size: 190px auto;
	background-position: center top;
    color: #000!important;
      font-family: "goudy-old-style",serif;
    font-size: 12px!important;
    line-height: 21px;
    padding: 26px;
	font-weight:normal;
	padding-top:0px!important;
}
.ipub {
    border-bottom: 1px dashed #fff;
    border-top: 1px dashed #fff;
    margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 5px;
    width: 50%;
}

.page_feature > div {
    margin-bottom: 30px;
}

.site_sidebar {
    float: right;
    margin-right: 20px;
    margin-top: 0px;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 20px;
    width: 250px;
	background-color:#ebe7d5;
}

div.nextgen_pro_film {
    text-align: left!important;
}

.columns {
    background-color:#ebe7d5;
    float: left;
    margin: 0px 20px 0;
    width: 690px;
}

.widget_social {
    background-color: #00635c;
    margin: -20px auto 0;
    text-align: center;
    width: 231px;
}

.widget_social:hover {
    background-color: #696969;
    }

.widget_social > p {
    color: #fff;
    padding-top: 10px !important;
    text-transform: uppercase;
}

.widget_social > h4 {
    color: #c59130;
    text-transform: uppercase;
	font-weight:bold;
	font-size:21px;
	line-height:2px;
	padding-bottom:20px;
}

.grt, .grt h3 {
    font-size: 16px!important;
    line-height: 24px!important;
}

strong {
    font-weight: bold;
}

.columns {
    border-top: 0px solid #bbb!important;
	width:96.5%;
	padding:0;
}

.venue_details {
    display: inline-block;
    margin-right: 2%;
    width: 24%;
    text-align: center;
    padding-left: 3%;
    padding-right: 3%;
}

.grt ul, .grt ol, .grt .stack {
    margin-left: 0!important;
}

a {
	color: #00635c;}
a:hover {
	color: #000;
text-transform:underline;}

.post_box .headline, .headline {
   background-image: none;
	   color: #000!important;
   font-family: "goudy-old-style",serif;
    font-size: 42px !important;
    font-weight: lighter!important;
    height: auto;
    margin-bottom: 20px !important;
    padding-bottom: 0;
    text-align: center;
    text-transform: uppercase;
}
h1 {
    background-image: none;
    color: #00635c;
    font-family: "goudy-old-style",serif;
    font-size: 18px !important;
    font-weight: bold;
    height: auto;
    margin-bottom: 5px !important;
    padding-bottom: 0;
    text-align: center;
    text-transform: uppercase;
}

.grt h2 {
    font-size: 32px;
    font-weight: bold !important;
    line-height: 38px;
    margin-bottom: 13px;
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
	color: #00635c;
}

h2 {
    font-weight: lighter;
	color: #000!important;
	margin-bottom:10px;
}

h3 {
    background-color: #000;
    color: #fff;
    font-size: 21px;
    font-weight: lighter;
    padding: 3px 3px 3px 10px;
	margin-bottom:10px;
}

h4 {
    font-size: 18px;
    font-weight: lighter;
    margin-bottom: 10px;
}


h5 {
    background-image: none;
    color: #000 !important;
    font-family: "goudy-old-style",serif;
    font-size: 42px !important;
    font-weight: lighter !important;
    height: auto;
    line-height: 45px;
    margin-bottom: 20px !important;
    padding-bottom: 0;
    text-align: center;
    text-transform: uppercase;
}

.columns {
    border-top: 1px solid #bbb;
}

p {
    color: #000;
    font-size: 16px !important;
    line-height: 24px !important;
    margin-bottom: 10px;
}

.icon {
    display: block;
    float: left;
    padding: 2%;
    text-align: center;
    width: 21%;
	font-size:18px;
	    margin-left: 6%;
}

.icon img {margin-bottom:10px;}

.grt, .grt h3 {
    font-size: 14px;
    line-height: 20px;
}

.youtube {border-top:1px dashed #000;width:500px;margin:0 auto;}

.container {
    background-color: #fff;
   background-image: url("http://pjgallaghers.com.au/pjg/images/ricepaper_v3.png");
    bottom: 0 !important;
    margin-top: 0 auto;
	  width: 1024px;
	background-size: 30% auto;
	box-shadow: 0px 0px 20px #000;
}



.float_right {
    float: right;
    width: 46%;
	padding:2%;
}
.float_left {
    float: left;
    width: 46%;
	padding:2%;
}

.middle_two {
    float: left;
    padding: 2%;
    width: 32%;
}

.left_one {
    float: left;
    padding: 2%;
    width: 33%;
}

.right_three {
    float: right;
    padding: 2%;
    width: 23%;
}

.right_of_three img {
    margin: 0 auto;
}
.header {
    background-image: url("http://pjgallaghers.com.au/pjg/images/header_bg.png");
	background-position:center top;
    border-bottom: 0 double #ddd;
	background-repeat:no-repeat;
    padding: 0;
border-top: 3px solid #000;
	background-size:100%;
}

.logo {
    overflow: visible !important;
    padding-top: 10px;
    position: relative;
    width: 22%!important;
    z-index: 999 !important;
	margin-left:7%;
}

.logo img {
    margin: 0;
    padding-bottom: 10px;
    padding-top: 20px;
width:100%;
}

.header_width {
    margin: 0 auto;
    width: 100%;
}

.menu, .menu a, .menu .sub-menu {
    border-color: #ddd;
    border-width: 0;
font-weight:bold!important;
}

.menu {
display: inline-block!important;
    margin-bottom: 0 !important;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center!important;
    
    margin-bottom: -10px;
    margin-top:0px;
	font-weight:bold!important;
}

.menu_container {
    background-image: url("http://pjgallaghers.com.au/pjg/images/menu_bg.jpg");
    height: 47px !important;
   margin: 0 auto 20px;
    padding-top: 5px;
    text-align: center;
}

.top_slider {
    margin-top: -25px;
}

.slider {
    margin-top: 0;
    padding-left: 20px;
    padding-right: 20px;
}

.menu li {
    float: left;
    margin-bottom: 0px;
    position: relative;
}

.menu a, .menu_control {
    background-color:rgba(0,0,0,0);
    color: #fff;
    display: block;
      font-family: "goudy-old-style",serif;
font-weight:bold!important;
    font-size: 15px!important;
    line-height: 1.2em;
    cursor: text;
    margin-right:15px;
	margin-left:15px;
    padding-bottom: 13px;
    padding-left: 0;
    padding-right: 0;
    text-transform: uppercase;
}

.menu a:hover{
	background-color:rgba(0,0,0,0);
	border-bottom: 0px solid #fff;
	color:#bbb;
    cursor: auto;
}

.menu .current-menu-item > a {
    background-color:rgba(0,0,0,0);
    border-bottom: 0px solid #fff;
}

.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs {
    background: none repeat scroll 0 0 #fff!important;
    color: #fff;
}

.logo {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.logo:hover {
}

.right_of_three img {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.right_of_three img:hover {
opacity: 0.7;
    filter: alpha(opacity=70);
}

.icon {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.icon:hover {
opacity: 0.7;
    filter: alpha(opacity=70);
}

.footer img {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.footer img:hover {
opacity: 0.7;
    filter: alpha(opacity=70);
}

.icon a {
    color: #00635c !important;
    font-size: 15px !important;
    font-weight: bold;
    line-height: 16px !important;
    text-transform: uppercase;
}

.three_quarter {
    float: left;
    margin-left: 0;
    padding-left: 0;
    width: 55%;
}

.one_quarter {
    background-color: #c59130;
    color: #fff !important;
    float: right;
    font-size: 13px;
    line-height: 18px;
    margin-right: 10px;
    padding: 15px;
    width: 35%;
margin-top:20px;
}

.one_quarter a {
   color: #151943 !important;
	text-decoration:underline;
}

.one_quarter a:hover {
   color: #aaa !important;
	text-decoration:underline;
}

.contact_sidebar > p {
    margin-bottom: 10px;
}

#ninja_forms_field_6_div_wrap {
    float: left;
    width: 45%;
	height:35px;
}

#ninja_forms_field_6 {
	height:35px;
}

#ninja_forms_field_7 {
	height:35px;
}

#ninja_forms_field_7_div_wrap {
    float: right;
    width: 45%;
	height:35px;
}

#ninja_forms_field_8 {
    height:100px;
}

.MGLPoweredBy a{
	color: #151943!important;
	text-decoration:underline!important;
}

div.MGLLabel {
    float: left!important;
    font-size: 13px!important;
    font-weight: normal!important;
    text-align: left!important;
    width: 30%;
}

div.MGLField {
    float: left;
    font-size: 13px;
    margin-left: 1%;
    width: 68%;
}

.footer {
    background-color: #000;
    border-top: 0 double #ddd;
    color: #fff;
    font-size: 15px;
    line-height: 19px;
    padding: 13px 26px 0;
    text-align: center;
}

.whats-on-container .post_box.grt {
    float: left;
    margin-bottom: 20px;
    margin-left: 2%;
    max-height: 650px !important;
    min-height: 650px!important;
    overflow: hidden;
    width: 31%;
}

.whats-on-container h3 {
    color: #151943;
    font-family: grafolita-script;
    font-size: 30px;
    margin-bottom: 25px;
    margin-top: 15px;
	font-weight: normal !important;
}

.whats-on-container p {
    margin-bottom: 10px;
}

.grt .pinterest-container h2:hover {
    color:#FFF!important;
}

.pinterest-container strong {
    font-weight: bold;
}

.grt .pinterest-container p {
    font-size: 15px !important;
}

.pinterest-container li:hover {
	background-color:#c59130!important;
	color:#fff!important;
    border-bottom: 4px solid #696969;
    border-radius: 0;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    display: none;
    list-style: outside none none !important;
    margin: 0;
    padding: 0;
    width: 200px;
}

.pinterest-container li p, .pinterest-container li p, .pinterest-container li p {
    color: #fff;
    font-size: 15px!important;
}

.ngg-fancybox > img {-webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease!important; /* Firefox */
    -ms-transition: all 1s ease!important; /* IE 9 */
    -o-transition: all 1s ease!important; /* Opera */
    transition: all 1s ease!important;
}

.ngg-fancybox > img:hover {-webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25)!important; /* Firefox */
    -ms-transform:scale(1.25)!important; /* IE 9 */
    -o-transform:scale(1.25)!important; /* Opera */
     transform:scale(1.25)!important;
	overflow:hidden;
}

.image-wrapper	{
	overflow: hidden!important;
}

.lightbox-link	{
	display: block;
	width: 300px!important;
	overflow: hidden!important;
}

.lightbox-link > img,
.nextgen_pro_film_image
	{-webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease!important; /* Firefox */
    -ms-transition: all 1s ease!important; /* IE 9 */
    -o-transition: all 1s ease!important; /* Opera */
    transition: all 1s ease!important;
}

.lightbox-link > img:hover,
.nextgen_pro_film_image:hover
	{-webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25)!important; /* Firefox */
    -ms-transform:scale(1.25)!important; /* IE 9 */
    -o-transform:scale(1.25)!important; /* Opera */
     transform:scale(1.25)!important;
	overflow:hidden;
}

.lightbox-link{overflow:hidden!important;}

.grt .pinterest-container h2 {
    font-size: 21px !important;
    margin-bottom: -10px !important;
    text-align: center !important;
	line-height: 1.3;
}

.grt .pinterest-container h6 {
    font-size: 17px !important;
    text-align: center !important;
}



.pinterest-container {
    text-align: center!important;
}

.pinterest-container li {
    background: transparent none repeat scroll 0 0;
    border-bottom: 4px solid #fff;
    border-radius: 0;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    display: none;
    list-style: outside none none !important;
    margin: 0;
    padding: 0;
    width: 300px;
}

.pinterest-container li {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}



.svc_read.ajax-popup-link.ajax-popup-link-232 {
    display: none;
}
.archive_intro.post_box.grt.top {
    width: 100%;
}

.post_box {
    border-top: 0 dotted #ddd;
    padding: 26px 26px 0;
}

.archive_intro {
    border-color: #fff;
    border-style: solid;
    border-width: 0;
}

.whats-on-container .post_box {
    padding: 0px;
}

.svc_info {
    text-align: center!important;
}

.svc_post_cat {
    display: block !important;
}

.div.svc_post_grid_s1 article .footer {
    display: none;
    padding: 0 3%;
    width: 100%;
}

.svc_title {
    text-align: center;
}

.attachment-full.wp-post-image {
    margin: 0 auto;
}

.element-item.svc-col-md-4.svc-col-sm-6.svc-col-xs-12.svc-grid-cat-3 div {
    display: none;
}

.footer a{
	color:#FFF;}

.footer p
{color:#FFF;}

.footer img {
  display: block;
  margin: 0 auto;
}
.footer{padding-bottom:5px;margin: 20px auto 0!important;
    text-align: center;
	background-image: url("http://pjgallaghers.com.au/pjg/images/footer_bg.jpg");
	color:#FFF;
	background-size: 1024px auto;
}
.footer a:hover{
	color:#FFF;
	text-decoration:underline;}

	.functions_icons {
    text-align: center;
}

	.functions_icons img {
    margin: 0 auto;
}


@media only screen 
and (max-width : 980px) {
	.menu {
    display: none !important;
}
	

	
		 .three_quarter {
    float: left;
    margin-left: 0 !important;
    padding-left: 0 !important;
    width: 100%!important;
}
	
	.one_quarter {
    background-color: #c59130;
    color: #fff !important;
    float: left;
    font-size: 13px;
    line-height: 18px;
    margin: 20px 5%!important;
    padding: 5%!important;
    width: 80%!important;
}
	
	.menu_container {
    display: none!important;
}
	
	.container, .landing .container {
    max-width: 950px!important;
    width: auto;
}
	
	.youtube {
    border-top: 1px dashed #000;
    margin: 0 auto;
		margin-top:10px;
	width:95%!important;}
   
	
		.icon img {
    margin: 0 auto !important;
}

	.grt .headline {
    font-size: 28px !important;
    line-height: 39px!important;
    margin: 0;
}

	.logo {
    padding-left: 0px!important;
}
	.icon{
    display: block;
    float: left;
    padding: 1%;
    text-align: center;
    width: 48%;
}
	
		.functions_icons {
    clear: both;
    margin: 0 auto;
    text-align: center;
    width: 100%!important;
		margin-bottom:20px!important;
}
	#responsive-menu .responsive-menu li a {
    font-weight: bold !important;
	}
}
	
	
@media all and (max-width: 1024px) {
	.container {
    bottom: 0 !important;
    margin: 0 auto;
    width: 97%;
	background-size: 30% auto;
	box-shadow: 0px 0px 20px #000;
}
	
	.venue_details {
    display: inline-block;
    margin-right: 2%;
    width: 47%;
	text-align: center;
		padding-bottom:10px;
		margin-bottom:20px;
		border-bottom:1px dashed #00635c;
}
	
	.site_sidebar {
      margin-right: 5%!important;
      width: 29%!important;
}
	
.widget_social {
    width: 90%!important;
}	
.site_sidebar .textwidget img {
    width: 90%!important;
}
	
	.footer{margin: 0 auto;
		}
		.logo {
    padding-left: 0px!important;
}
	
	.header_width {
    margin: 0 auto;
    width: 95%;
}
	
	
	#click-menu {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #696969;
    cursor: pointer;
    display: none;
    font-size: 13px !important;
    padding: 5px;
    position: absolute;
    right: 7%;
    text-align: center;
    top: 35px;
    z-index: 9999;
}
	
	.left_one {
    float: left;
    padding: 5%!important;
    width: 90%!important;
}
	
	.middle_two {
    float: left;
    padding: 5%!important;
    width: 90%!important;
}
	
		.middle_two img {
    width: 100%!important;
}
	
	
	
	.right_three {
    float: left;
    padding: 5%!important;
    width: 90%!important;
}
	
	.functions_icons {
    clear: both;
    margin: 0 auto;
    text-align: center;
    width: 70%;
		margin-bottom:20px!important;
}
	
}
@media only screen 
and (max-width : 730px) {
	.whats-on-container .post_box.grt {
    width: 98%!important;
		margin-left:0px!important;
}
	.float_right {
    float: none;
    margin: 0 auto;
    padding: 3%;
    width: 90%;
}
	.youtube {border-top:1px dashed #000;width:90%;margin:0 auto;}
	
	.float_left {
    float: none;
    margin: 0 auto;
    padding: 3%;
    width: 90%;
}
	.grt .headline {
    font-size: 36px !important;
    height: auto !important;
    line-height: 46px !important;
    margin-bottom: 20px !important;
    padding-bottom: 10px !important;
}
	
	.icon img {
    margin: 0 auto !important;
}
	
	body {
    padding: 15px!important;
}

.post_box {
    border-top: 0 dotted #ddd;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 20px;
}
	
	.grt ul, .grt ol, .grt .stack {
    margin-left: 0;
}
	.icon {
    display: block;
    float: left;
    text-align: center;
    width: 100%;
}
	.archive_intro.post_box.grt.top {
    margin-top: 20px;
    width: 100%;
}
	
	.MGLField > input {
    width: 80% !important;
}
	
	.MGLField select {
    width: 80% !important;
}
	
			.columns {
      float: none !important;
    margin: 0 auto !important;
    padding: 5%;
    width: 90% !important;
}
	
				.slider{
      float: none !important;
    margin: 0 auto !important;
    padding: 5%;
    width: 90% !important;
}
	
.site_sidebar {
    float: none !important;
    margin-bottom: 0 !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 20px;
    padding: 5% !important;
    width: 80% !important;
	}
	

}

@media only screen 
and (max-width : 600px){
	.venue_details {
    display: inline-block;
    margin-right: 2%;
		margin-left: 2%;
    width: 95%;
	text-align: center;
}
	.header {
    background-size: 300% auto!important;
}
}